
.GC1{background-color:#FFFFFF;color:#000000;}
.GC2{color:#FFFFFF;}
.GC3{background-color:#6B0000;color:#FFFFFF;}
.GC4{background-color:#FBFBFB;border-color:#A70000;color:#000000;}
.GC5{background-color:#6B0000;color:#6B0000;}
.GC6,.GC6 a,a .GC6{background-color:#FBFBFB;border-color:#A70000;color:#000000;}
.GC7{border-color:#6B0000;color:#FFFFFF;}
.GC8,.GC8 a,a .GC8{background-color:#A70000;border-color:#6B0000;color:#000000;}
.GC9,.GC9 a,a .GC9{background-color:#A70000;border-color:#6B0000;color:#FFFFFF;}
.GC10{background-color:#FBFBFB;border-color:#6B0000;color:#000000;}
.GC11{color:#000000;}
.GC12{background-color:#FBFBFB;color:#000000;}
.GC13{background-color:#A70000;border-color:#6B0000;color:#FFFFFF;}
.GC14,.GC14 a,a .GC14{background-color:#A70000;color:#FFFFFF;}
.GC15,.GC15 a,a .GC15{background-color:#FBFBFB;border-color:#A70000;color:#000000;}
.GC16,.GC16 a,a .GC16{background-color:#6B0000;border-color:#A70000;color:#FFFFFF;}
.GC17{background-color:#FFFFFF;color:#000000;}
.GC18{color:#000000;}
.GC19{color:#000000;}
.GC20{background-color:#FBFBFB;color:#000000;}
.GC21{color:#BD0018;}
.GC22{background-color:#FFFFFF;color:#000000;}
.GC23{background-color:#FBFBFB;border-color:#FBFBFB;color:#000000;}
.GC24{background-color:#6B0000;border-color:#FBFBFB;color:#FFFFFF;}
.GC25{color:#000000;}
.GC26{background-color:#ffffff;border-color:#6B0000;color:#000000;}
.GC27{background-color:#ffffff;border-color:#ffffff;color:#000000;}
.GC28,.GC28 a,a .GC28{border-color:#6F6F6F;color:#ffffff;}
.GC29,.GC29 a,a .GC29{background-color:#A70000;border-color:#6F6F6F;color:#FFFFFF;}
.GC30,.GC30 a,a .GC30{background-color:#FBFBFB;color:#000000;}
.GC31,.GC31 a,a .GC31{background-color:#A70000;color:#FFFFFF;}
.GC32,.GC32 a,a .GC32{border-color:#FBFBFB;color:#ffffff;}
.GC33,.GC33 a,a .GC33{background-color:#ffffff;border-color:#ffffff;color:#000000;}
.GC34,.GC34 a,a .GC34{background-color:#FBFBFB;border-color:#A70000;color:#000000;}
.GC35,.GC35 a,a .GC35{background-color:#A70000;border-color:#6B0000;color:#FFFFFF;}
.GC36,.GC36 a,a .GC36{color:#ffffff;}
.GC37{background-color:#FBFBFB;color:#000000;}
.GC38{background-color:#FFFFFF;color:#000000;}
.GC39{background-color:#FFFFFF;color:#ffffff;}
.GC40{background-color:#FFFFFF;color:#000000;}
.GC41{background-color:#FFFFFF;color:#000000;}
.GC42{color:#6B0000;}
.GC43{background-color:#ffffff;}
.GC44{background-color:#A70000;}
.GC45{background-color:#6B0000;color:#FFFFFF;}
.GC46{background-color:#6B0000;}
.GC47{background-color:#ffffff;}
.GC48{background-color:#FFFFFF;border-color:#FBFBFB;color:#000000;}
.GC49{background-color:#FFFFFF;border-color:#FBFBFB;color:#000000;}
html body, div, p, td, input, select /* font */{font-family:Arial, Helvetica, Tahoma, sans-serif;}
a{text-decoration:none;color:#0000FF;text-decoration:none;text-decoration:none;text-decoration:none;text-decoration:none;}
/* **** END: Base system colour styles and declarations **** */
/* ** BEGIN: Primary declarations ** */
html {text-align:center;}
body, div, p, td, input, select {font-style:normal;}
html, body, body.ContentBody {width:98%;height:100%;margin:0;padding:0;text-align:center;}
body.ContentBody {background-image:none;}
form {margin:0;padding:0;}
h1, h2, h3 {margin:0;padding:0;font-weight:bolder;font-size:inherit;}
a {text-decoration:none;}
body {font-size:12px;}
#WebSite{position:relative;width:770px;height:393px;margin:0 auto 0;text-align:left;border:0;background-image:url(../media/tgimage2.jpg);background-repeat:repeat;}
#WebSiteHeader{position:relative;width:770px;height:167px;margin:0 auto;text-align:left;border:0;background-image:url(../media/tgimage2.jpg);background-repeat:none;}
#WebSiteContent{position:relative;width:770px;height:393px;background-image:url(../media/tgimage2.jpg);background-repeat:repeat;}
#Index1{position:absolute;left:55px;top:5px;width:500px;height:25px;text-align:left;z-index:40;}
#idx1Navigation{position:absolute;right:2px;}
#SideBar_L{position:relative;width:175px;height:250px;float:left;}
#Index2{padding:0;margin-left:25px;margin-top:2px;margin-bottom:10px;width:150px;background-color:transparent;}
#idx2Navigation{position:relative;z-index:1;}
#Content{position:relative;float:right;width:595px;padding:0;text-align:left;line-height:150%;overflow-x:auto;background-image:url(../media/tgimage2.jpg);background-repeat:none;}
#FooterClearance{position:relative;clear:both;font-size:1px;height:1px;margin:-1px 0 0;padding:0;overflow:hidden;}
#FooterClearance span {display:none;}
#WebSiteFooter{position:relative;width:770px;height:40px;margin:0 auto;text-align:left;border:0;}
#WebSite[id], #WebSiteContent[id] {height:auto;min-height:393px;}
.noDisplay {display:none;}
/* ** END: Primary declarations ** */
#AppLogo{position:absolute;margin-top:20px;width:193px;height:21px;color:white;text-align:center;}
#CompanyImageAndSiteHeading{position:absolute;top:50px;left:60px;z-index:700;height:50px;width:500px;overflow:hidden;}
#CompanyImage{position:relative;display:inline;text-align:left;height:50px;padding-right:5px;}
#CompanyImage * {vertical-align:middle;}
/*\*/
#CompanyImage {display:table-cell;vertical-align:middle;}
/**/
* html #CompanyImage span {display:inline-block;height:100%;}
/*\*//*/
#CompanyImage span {width:1px;}
/**/
h1#SiteHeading {display:inline;font-size:20px;line-height:50px;white-space:pre;overflow:hidden;background-color:transparent;}
#SiteHeadingContainer {position:relative;display:inline;text-align:left;height:50px;}
#SiteHeadingContainer * {vertical-align:middle;}
/*\*/
#SiteHeadingContainer {display:table-cell;vertical-align:middle;}
/**/
* html #SiteHeadingContainer span {display:inline-block;height:100%;}
/*\*//*/
#SiteHeadingContainer span {width:1px;}
/**/
/* ** BEGIN: Other Design Images ** */
#DesignImage1{position:absolute;z-index:0;}
#DesignImage2{position:absolute;left:0px;top:0px;z-index:0;}
/* ** END: Other Design Images ** */
/* ** BEGIN: ObjectFragments ** */
#Login{position:absolute;top:110px;left:350px;z-index:2;}
#Login a {background:transparent;}
#SwitchLang{position:absolute;right:155px;top:133px;z-index:700;}
#SwitchLang select {width:166px;font-size:12px;}
#MiniCart{position:absolute;top:110px;width:270px;left:60px;z-index:2;overflow:hidden;}
#MiniCart a {background:transparent;}
#SwitchCurrency{position:absolute;top:110px;left:450px;z-index:2;}
#SwitchCurrency a {background:transparent;text-decoration:underline;}
#Search{position:absolute;right:0px;top:133px;z-index:700;}
#Search td{padding:0;}
input.SearchTextField {width:120px;height:15px;font-size:12px;margin:0;margin-right:3px;text-align:left;border:1px solid #000;}
a.SearchButton {margin:0;border:0;}
/* ** END: ObjectFragments ** */
/* ** BEGIN: ** */
#ThinLine.GlobalColor1 {background-color:transparent;border-width:0;border-bottom-width:1px;border-bottom-style:solid;}
.ListColor1, .ListColor2, .ListHighLight {text-align:center;padding:2px;border:0;border-collapse:collapse;}
.Addressformat {margin:0;padding:0;text-align:right;background-image:none;border:0;}
/*** Page objects ***/
.SubPageNavigation, #CurrencyLink.LayoutObject, #BackLink.LayoutObject {margin-bottom:5px;}
.SubPageNavigation {width:100%;}
.PageHeader {font-size:inherit;}
.PageLinkBox {background-position:top;border-style:solid;}
.PageFooter {border-style:solid;}
/*** Product objects ***/
.Product, .ProductCrossPromotion {background-position:top;border-style:solid;}
.ProductIntroduction {font-size:18px;}
.ProductOptions {background-color:transparent;border:0;}
.ProductPrice, .ProductPriceIntro{padding-right:2px;padding-left:2px;font-size:15px;vertical-align:bottom;}
.ProductPriceIntro {text-decoration:line-through;}
.ProductDiscountMessage {font-weight:bold;}
.ProductMoreImages {margin:2px;border-width:1px;border-style:solid;white-space:nowrap;}
.ViewbasketMaster {margin:0;padding:0;text-align:center;}
.ViewbasketHeader {height:20px;margin:0;padding:0;font-weight:bold;text-align:center;text-transform:capitalize;}
.FavoritesMaster {margin:0;padding:0;font-weight:bold;text-transform:capitalize;border-width:1px;border-style:solid;}
.FavoritesContent {width:100%;margin:0;padding:0;border-width:1px;border-style:solid;}
.DropDowns {width:180px;}
.ViewbasketRow1, .ViewbasketRow2, .ViewbasketExtras {margin:0;padding:0;}
.ViewbasketRow2, .ViewbasketExtras {border-width:1px;border-style:solid;}
.ViewbasketCheckOut {height:20px;margin:20px;padding:0;vertical-align:bottom;background-color:transparent;border:0;}
.PageFooter {border-style:solid;}
.NextPreviousLink, .NextPreviousLink a:hover{padding:2px 7px 2px 7px;text-align:center;font-weight:bold;font-size:13px;}
span.NextPreviousLink{font-weight:normal;}
.ImgLink {cursor:pointer;}
.ResellerFormTable {width:250px;padding-bottom:30px;border-width:1px;border-style:solid;}
.ResellerLogOutIcon {width:70px;margin:0;padding:0;border-width:1px;border-style:solid;}
.ResellerLogInIcon {margin-top:3px;padding:0;}
input.TextInput, input.ListBox, select, textarea {border-width:1px;border-style:solid;}
.SignUp {font-family:inherit;font-weight:bolder;text-align:center;text-decoration:underline;}
.Footer, .TocFooter{padding-top:3px;border:0;}
.PageTitle{background-image:url(../media/l_tgimage2.jpg);background-repeat:repeat;}
html body #WebSiteContent,html body #WebSiteContent *{font-family:Arial, Helvetica, sans-serif;font-size:11px;}
html body .ContentBody#Content,html body .ContentBody#Content *{font-family:Arial, Helvetica, sans-serif;font-size:12px;}

html /* scrollbars */{}

html body .PageDescription,html body .PageDescription *{font-family:Arial, Helvetica, sans-serif ! important;font-size:12px ! important;}
/*
Version tag, please don't remove
$Revision: 374 $
$HeadURL: svn://3d3-p432/ShopFactory/branches/V7_50/bin/Templates/Website/WDC-BB_800 x -/styles/website.css $
*/
